<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="../../Android/Sdk/platforms/android-31/data/res/layout/simple_spinner_item.xml" value="0.14814814814814814" />
        <entry key="..\:/Users/xarly/StudioProjects/cima/app/src/main/res/layout/activity_main.xml" value="0.18072916666666666" />
        <entry key="app/src/main/res/drawable-v24/ic_launcher_foreground.xml" value="0.38229166666666664" />
        <entry key="app/src/main/res/drawable/ic_baseline_add_24.xml" value="0.22083333333333333" />
        <entry key="app/src/main/res/drawable/ic_launcher_background.xml" value="0.38229166666666664" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.36614583333333334" />
        <entry key="app/src/main/res/layout/add_prod_layout.xml" value="0.33177083333333335" />
        <entry key="app/src/main/res/layout/card_product_item.xml" value="0.5488958990536278" />
        <entry key="app/src/main/res/layout/card_specify_item.xml" value="0.7305699481865285" />
        <entry key="app/src/main/res/layout/detail_image_item_layout.xml" value="0.36614583333333334" />
        <entry key="app/src/main/res/layout/login_layout.xml" value="0.36614583333333334" />
        <entry key="app/src/main/res/layout/main_layout.xml" value="0.36614583333333334" />
        <entry key="app/src/main/res/layout/my_appbar.xml" value="0.36614583333333334" />
        <entry key="app/src/main/res/layout/product_detail_layout.xml" value="0.36614583333333334" />
        <entry key="app/src/main/res/layout/register_layout.xml" value="0.36614583333333334" />
        <entry key="app/src/main/res/layout/specify_type_layout.xml" value="0.36614583333333334" />
        <entry key="app/src/main/res/layout/user_edit_layout.xml" value="0.36614583333333334" />
        <entry key="app/src/main/res/layout/user_layout.xml" value="0.2046875" />
        <entry key="app/src/main/res/menu/menu_top_bar.xml" value="0.36614583333333334" />
        <entry key="app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.38229166666666664" />
        <entry key="app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml" value="0.38229166666666664" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>